Index: src/Parser/ChangeTracker.cpp
===================================================================
--- src/Parser/ChangeTracker.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/ChangeTracker.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Atom/AtomObserver.hpp"
Index: src/Parser/ConfigFileBuffer.cpp
===================================================================
--- src/Parser/ConfigFileBuffer.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/ConfigFileBuffer.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <iostream>
Index: src/Parser/FormatParserStorage.cpp
===================================================================
--- src/Parser/FormatParserStorage.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/FormatParserStorage.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <iostream>
Index: src/Parser/FormatParser_Parameters.cpp
===================================================================
--- src/Parser/FormatParser_Parameters.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/FormatParser_Parameters.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <iostream>
Index: src/Parser/FormatParser_common.cpp
===================================================================
--- src/Parser/FormatParser_common.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/FormatParser_common.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <iostream>
Index: src/Parser/MpqcParser.cpp
===================================================================
--- src/Parser/MpqcParser.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/MpqcParser.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -41,5 +41,5 @@
 #include <string>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "MpqcParser.hpp"
Index: src/Parser/MpqcParser_Parameters.cpp
===================================================================
--- src/Parser/MpqcParser_Parameters.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/MpqcParser_Parameters.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <string>
Index: src/Parser/MpqcParser_Parameters_initBasis.cpp
===================================================================
--- src/Parser/MpqcParser_Parameters_initBasis.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/MpqcParser_Parameters_initBasis.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #include <string>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "MpqcParser_Parameters.hpp"
Index: src/Parser/Parameters/ParameterStorage.cpp
===================================================================
--- src/Parser/Parameters/ParameterStorage.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/Parameters/ParameterStorage.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Parser/Parameters/ParameterStorage.hpp"
Index: src/Parser/ParserTypes.cpp
===================================================================
--- src/Parser/ParserTypes.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/ParserTypes.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp" 
+//#include "CodePatterns/MemDebug.hpp" 
   
 #include "ParserTypes.hpp"
Index: src/Parser/PcpParser.cpp
===================================================================
--- src/Parser/PcpParser.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/PcpParser.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <iostream>
Index: src/Parser/PcpParser_helper.cpp
===================================================================
--- src/Parser/PcpParser_helper.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/PcpParser_helper.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <boost/tokenizer.hpp>
Index: src/Parser/PdbAtomInfoContainer.cpp
===================================================================
--- src/Parser/PdbAtomInfoContainer.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/PdbAtomInfoContainer.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Assert.hpp"
Index: src/Parser/PdbParser.cpp
===================================================================
--- src/Parser/PdbParser.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/PdbParser.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Assert.hpp"
Index: src/Parser/Psi3Parser.cpp
===================================================================
--- src/Parser/Psi3Parser.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/Psi3Parser.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -39,5 +39,5 @@
 #include <string>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Psi3Parser.hpp"
Index: src/Parser/Psi3Parser_Parameters.cpp
===================================================================
--- src/Parser/Psi3Parser_Parameters.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/Psi3Parser_Parameters.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <string>
Index: src/Parser/TremoloAtomInfoContainer.cpp
===================================================================
--- src/Parser/TremoloAtomInfoContainer.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/TremoloAtomInfoContainer.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/toString.hpp"
Index: src/Parser/TremoloParser.cpp
===================================================================
--- src/Parser/TremoloParser.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/TremoloParser.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Assert.hpp"
Index: src/Parser/XmlParser.cpp
===================================================================
--- src/Parser/XmlParser.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/XmlParser.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <limits>
Index: src/Parser/XyzParser.cpp
===================================================================
--- src/Parser/XyzParser.cpp	(revision aa91de0fcd1ba25ccb46c404323da76d1b2fd685)
+++ src/Parser/XyzParser.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <limits>
